using System.Collections.Generic;
using System;

namespace ChuPiao.Common.Models
{
    /// <summary>
    /// 出票客户端控制电脑
    /// </summary>
    public class M_ComputerEntity:ICloneable
    {
        private List<M_MachineEntity> _machineList = new List<M_MachineEntity>();
        /// <summary>
        /// 该电脑所控制的彩票机列表
        /// </summary>
        public List<M_MachineEntity> MachineList
        {
            get { return _machineList; }
            set { _machineList = value; }
        }


        #region ICloneable 成员

        public object Clone()
        {
            return this.MemberwiseClone();
        }

        #endregion

    }
}
